Subject: Re:NW Scale Modelers show
From: "Steve Bamford ARC" <[email-masked]>
To: "Andrew and Angela Ludwig" <[email-masked]>
Date: Sun, 21 Mar 2004 02:05:15 -0800

MessageHi Andy,
Thanks for sending in your NW Scale Modelers article.  Was there any text to go with these pictures?  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Andrew and Angela Ludwig 
  To: 'Steve Bamford ARC' 
  Sent: Wednesday, March 10, 2004 10:53 PM
  Subject: RE: A-6 Walk around 

  2004 Northwest Scale Modelers Show Pics.
    -----Original Message-----
    From: Steve Bamford ARC [mailto:[email-masked]] 
    Sent: Tuesday, March 09, 2004 10:37 AM
    To: Andrew and Angela Ludwig
    Subject: Re: A-6 Walk around 

    Hi Andy,
    I just wanted to let you know your excellent A-6 photos went on ARC today.  Thanks for sending them in Andy.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.

      ----- Original Message ----- 
      From: Andrew and Angela Ludwig 
      To: [email-masked] 
      Sent: Monday, June 02, 2003 2:56 PM
      Subject: A-6 Walk around 

       These photos were taken at the Boeing Museum of flight.